Subject: [CCAMP] [Editorial Errata Reported] RFC4872 (1935)

From: RFC Errata System <[email-masked]>
Date: Thu, 29 Oct 2009 23:04:19 -0700 (PDT)

The following errata report has been submitted for RFC4872,
"RSVP-TE Extensions in Support of End-to-End Generalized Multi-Protocol Label Switching (GMPLS) Recovery".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4872&eid=1935

--------------------------------------
Type: Editorial
Reported by: Vishwas Manral <[email-masked]>

Section: 15.3

Original Text
-------------
   - PRROs SHOULD be present in the Path message for the pre-
     provisioning of the secondary protecting LSP to enable recovery
     resource sharing between one or more secondary protecting LSPs (see
     Section 15.4).

Corrected Text
--------------
   - PPROs SHOULD be present in the Path message for the pre-
     provisioning of the secondary protecting LSP to enable recovery
     resource sharing between one or more secondary protecting LSPs (see
     Section 15.4).

Notes
-----
PRRO -->> PPRO

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4872 (draft-ietf-ccamp-gmpls-recovery-e2e-signaling-04)
--------------------------------------
Title               : RSVP-TE Extensions in Support of End-to-End Generalized Multi-Protocol Label Switching (GMPLS) Recovery
Publication Date    : May 2007
Author(s)           : J.P. Lang, Ed., Y. Rekhter, Ed., D. Papadimitriou, Ed.
Category            : PROPOSED STANDARD
Source              : Common Control and Measurement Plane
Area                : Routing
Stream              : IETF
Verifying Party     : IESG